<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width">

    <title>ATL Systems</title>
    <meta name="description" content="">

    <link href="css/style.min.css?v=1" rel="stylesheet">
</head>
<body>
    <nav class="navbar navbar-white">
        <div class="container max-width-1010">
            <div class="navbar-header">
                <h1 class="navbar-brand navbar-logo">
                    <a href="./">
                        <img src="img/common/logo.png" alt="ATL Systems"/>
                    </a>
                </h1>
            </div>
            <ul class="nav navbar-nav">
                <li>
                    <p class="navbar-text">
                        行政情報分析基盤 <br class="visible-sm"/>for LGWAN-ASP
                    </p>
                </li>
            </ul>
            <ul class="nav navbar-nav navbar-right hidden-xs">
                <li class="btn-container">
                    <a href="#" class="btn btn-gradient-red btn-block arrow-right">お問い合わせ</a>
                </li>
            </ul>
        </div>
    </nav>
    <section class="section-fv fv">
        <div class="container">
            <h2 class="title-fv">
                地域や行政の <br/>
                「いま」が見える、
                <br class="visible-xs"/>
                「これから」を描ける。
            </h2>
            
            <div class="media media-cleared-xs">
                <div class="media-body media-middle">
                    <p>
                        自治体ビッグデータ
                        <br class="visible-xs visible-sm"/>
                        の分析と可視化を実現する
                        <br/>
                        行政情報分析基盤 for LGWAN-ASP
                    </p>
                </div>
                <div class="media-right media-middle">
                    <img src="./img/common/multi-icon.png" alt="自治体ビッグデータの分析と可視化を実現する行政情報分析基盤 for LGWAN-ASP" class="media-object img-responsive-xs img-responsive-sm">
                </div>
            </div>
        </div>
    </section>
    <section class="section-data">
        <div class="container max-width-1010">
           <h2 class="title-black">
            自治体のデータ利活用には、課題がいっぱい…
           </h2>
           <div class="row row-11 row-5-xs">
                <div class="col-xs-6 col-sm-3">
                    <div class="img-container">
                        <img src="img/icon/icon-1.png" alt="" class="img-responsive center-block"/>
                    </div>
                    <div class="well well-dark">
                        <div class="table-cell">
                            <div class="cell v-middle" data-mh="cell">
                                ビッグデータを
                                <br/>
                                活用したいが
                                <br/>
                                どうすればよいか
                                <br/>
                                わからない
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-3">
                    <div class="img-container">
                        <img src="img/icon/icon-2.png" alt="" class="img-responsive center-block"/>
                    </div>
                    <div class="well well-dark">
                        <div class="table-cell">
                            <div class="cell v-middle" data-mh="cell">
                                個人情報を含む
                                <br/>
                                データを分析したいが
                                <br/>
                                適切な取り扱いや
                                <br/>
                                セキュリティが難しい
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-3">
                    <div class="img-container">
                        <img src="img/icon/icon-3.png" alt="" class="img-responsive center-block"/>
                    </div>
                    <div class="well well-dark">
                        <div class="table-cell">
                            <div class="cell v-middle" data-mh="cell">
                                BIツールを導入したいが
                                <br/>
                                自治体向けのツールが
                                <br/>
                                見つからない
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xs-6 col-sm-3">
                    <div class="img-container">
                        <img src="img/icon/icon-4.png" alt="" class="img-responsive center-block"/>
                    </div>
                    <div class="well well-dark">
                        <div class="table-cell">
                            <div class="cell v-middle" data-mh="cell">
                                BIツールの
                                <br/>
                                運用負荷や
                                <br/>
                                ランニングコストが
                                <br/>
                                重すぎる
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <hr class="hr-border-with-arrow-gray"/>
            <h3 class="title-lg">
                その課題、
                <br class="visible-xs"/>
                行政情報分析基盤 for LGWAN-ASP が解決します！
            </h3>
            <div class="gutter-15-md">
                <p>
                    少子高齢化などによって社会構造が大きく変化し、住民ニーズが多様化していく・・・これからの地方自治体は、経験したことのない環境で行政サービスを提供していかなければなりません。そのためには、自治体のデータを活用し、地域や行政の動向・特性を的確に把握することが不可欠です。
                </p>
                <p>
                    「行政情報分析基盤 for LGWAN-ASP」は、地方自治体の業務で蓄積されていく膨大なデータを容易に分析できるサービスです。分析結果はグラフや地図を活用したわかりやすいレポート画面で見える化されるため、データに基づく適切な政策立案や行政サービスが可能になります。
                </p>
            </div>
            <div class="row row-5 gutter-40-md">
                <div class="col-xs-4 col-sm-2">
                    <a href="#" class="icon">
                        <img src="img/icon/family.png" alt="" class="center-block"/>
                        人口分析
                    </a>
                </div>
                <div class="col-xs-4 col-sm-2">
                    <a href="#" class="icon">
                        <img src="img/icon/cradling-baby.png" alt="" class="center-block"/>
                        子育て分析
                    </a>
                </div>
                <div class="col-xs-4 col-sm-2">
                    <a href="#" class="icon">
                        <img src="img/icon/heart-search.png" alt="" class="center-block"/>
                        特定健診分析
                    </a>
                </div>
                <div class="col-xs-4 col-sm-2">
                    <a href="#" class="icon">
                        <img src="img/icon/chart.png" alt="" class="center-block"/>
                        ダッシュボード
                    </a>
                </div>
                <div class="col-xs-4 col-sm-2">
                    <a href="#" class="icon">
                        <img src="img/icon/search.png" alt="" class="center-block"/>
                        業務ログ分析
                    </a>
                </div>
                <div class="col-xs-4 col-sm-2">
                    <a href="#" class="icon">
                        <img src="img/icon/text-lgwan.png" alt="" class="center-block"/>
                        セキュリティ
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="section-features bg-light-gray">
       
       <div class="container max-width-1010">
           <h2 class="title-section">
            仕組みと特長
           </h2>
           <img src="img/common/chart-lgwan.png" alt="仕組みと特長" class="img-responsive center-block">
           <div class="row row-8 row-8-sm">
                <div class="col-xs-4">
                    <div class="thumbnail thumbnail-white">
                        <img src="img/icon/building.png" alt=""/>
                        <div class="caption">
                            <h3 class="title-border-bottom-red" data-mh="title-1">
                                自治体に特化したデータ分析
                            </h3>
                            <p data-mh="text-1">
                                自治体業務に関わってきた長年の経験とノウハウをフル活用し、自治体ならではのセキュリティ要件や業務環境にフィットしたビッグデータ分析基盤を提供します。
                            </p>
                        </div>
                        <img src="img/icon/cloud.png" alt=""/>
                        <div class="caption">
                            <h3 class="title-border-bottom-red" data-mh="title-2">
                                サーバの運用管理は不要
                            </h3>
                            <p data-mh="text-2">
                                LGWAN（総合行政ネットワーク）のASPサービスを利用するため、サーバの構築や運用管理は不要。短期間での導入を可能にし、運用負荷を軽減できます。
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-4">
                    <div class="thumbnail thumbnail-white">
                        <img src="img/icon/guard.png" alt=""/>
                        <div class="caption">
                            <h3 class="title-border-bottom-red" data-mh="title-1">
                                個人情報をしっかり保護
                            </h3>
                            <p data-mh="text-1">
                                個人情報を含むデータはデータベース格納前に抽象化され、レポート出力時には分析結果にしきい値を設定できるため、個人情報の漏えいをしっかり防ぐことができます。
                            </p>
                        </div>
                        <img src="img/icon/lgwan-gray.png" alt=""/>
                        <div class="caption">
                            <h3 class="title-border-bottom-red" data-mh="title-2">
                                強固なセキュリティ
                            </h3>
                            <p data-mh="text-2">
                                インターネットから分離されたLGWAN 回線を利用するため、総務省が推奨する「自治体情報システム強靭性向上モデル」に対応した、強固なセキュリティを実現します。
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-xs-4">
                    <div class="thumbnail thumbnail-white">
                        <img src="img/icon/chart-gray.png" alt=""/>
                        <div class="caption">
                            <h3 class="title-border-bottom-red" data-mh="title-1">
                                わかりやすいレポート画面
                            </h3>
                            <p data-mh="text-1">
                                表組みだけでなく、さまざまなグラフや地図情報を活用したレポート画面を用意。データ活用やICT に詳しくない人でも、行政情報を容易に把握し、活用できます。
                            </p>
                        </div>
                        <img src="img/icon/microscope.png" alt=""/>
                        <div class="caption">
                            <h3 class="title-border-bottom-red" data-mh="title-2">
                                ミクロな分析が可能
                            </h3>
                            <p data-mh="text-2">
                                自治体全体の動向だけではなく、地域ごと・テーマごとに分析結果を細かく掘り下げることができ、各地域の特性を正確に把握した適切な行政サービスが可能になります。
                            </p>
                        </div>
                    </div>
                </div>
           </div>
        </div>
    </section>
    <section class="section-benefits">
        <div class="container max-width-1010">
            <h2 class="title-section">
                導入効果
            </h2>
            <h3 class="title-border-left-red">
                政策に必要な分析精度の向上
            </h3>
            <div class="media gutter-15-md">
                <div class="media-body ">
                    今後、人口規模が縮小し、限られた労働力や財源の中で適切な投資判断を行っていくには、これまで以上にデータに基づく精緻な現状把握や課題分析によるより効果的な政策立案・評価が必要となります。個人情報を含む行政データの分析基盤を整備することで、従来、数時間から十数時間かかっていたデータの収集・分析作業が数分でできるようになり、しかもさまざまな分析やシミュレーションを容易に行うことが可能になります。
                </div>
                <div class="media-right">
                    <img src="img/common/1.jpg" alt="政策に必要な分析精度の向上" class="media-object">
                </div>
            </div>
            <h3 class="title-border-left-red">
                行政サービスの品質向上
            </h3>
            <div class="media gutter-15-md">
                <div class="media-body">
                   <p>
                    住民が必要とする行政サービスは、各世帯・各地域の置かれている状況によってさまざまに異なります。行政情報分析基盤を活用し、さらに細やかで精度の高い情報を把握することにより、各世帯・各地域のニーズやタイミングに応じた適切な行政サービスを提供することが可能になります。
                   </p>
                </div>
                <div class="media-right">
                    <img src="img/common/2.jpg" alt="行政サービスの品質向上" class="media-object">
                </div>
            </div>
            <h3 class="title-border-left-red">
                行政サービスの生産性向上
            </h3>
            <div class="media gutter-15-md">
                <div class="media-body">
                    <p>
                        行政情報分析基盤によって、市役所をはじめとする行政関連施設の業務ログを分析することにより、データに基づく行政サービスの効率化や適切な人員配置計画などが可能になります。また、行政職員がデータの集計・分析を行う手間から解放され、精度の高い分析データを低コストで容易に入手できるため、生産性が大きく向上します。
                    </p>
                </div>
                <div class="media-right">
                    <img src="img/common/3.jpg" alt="行政サービスの生産性向上" class="media-object">
                </div>
            </div>
        </div>
    </section>
    <section class="section-report bg-light-gray">
        <div class="container max-width-1010">
            <h2 class="title-section">
                レポート画面
            </h2>
            <p class="lead">
                多彩なレポート画面は、分析結果をグラフや表組で提供することはもちろん、地図情報と重ねて表示することによって、誰もが視覚的・直感的に把握できるように工夫されています。また、各レポート画面は、年度、年齢、地域といった任意の条件で加工することができます。
            </p>
            <div class="media media-cleared-xs gutter-15">
                <div class="media-left">
                    <img src="img/report/family.png" alt="人口分析" class="media-object">
                </div>
                <div class="media-body">
                    <h3 class="media-heading title-border-bottom-red-sm">
                        人口分析
                    </h3>
                    人口減少や高齢化が進展する中、政策を立案する際には人の動きを正確に捉えることが不可欠です。行政情報分析基盤 for LGWAN-ASP を利用すれば、「任意の時点や場所」「過去から現状への推移」「地点間移動」など、さまざまな視点での分析ができるようになります。自治体全域はもちろん、各地域ブロックや小中学校区単位など、よりミクロな行政区画で人口分析や住民異動（転入・転出・転居）分析を行うことも可能です。
                </div>
            </div>
            <div class="inner mb80">
                <p class="text-right-red">
                    クリックして各画面を拡大表示
                </p>
                <a href="img/report/lg/1.jpg" class="boxer hover-img">
                    <img src="img/report/1.jpg" alt="人口分析" class="img-responsive img-1">
                </a>
                <div class="media media-border-top-bottom">
                    <div class="media-left">
                       <label class="label label-light-gray">
                            用 途
                        </label>
                    </div>
                    <div class="media-body media-middle">
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                自治体データを活用した各地域の特性・課題・ニーズの正確な把握
                            </dd>
                        </dl>
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                客観的データに基づく適切な政策立案と行政サービスの提供　…など
                            </dd>
                        </dl>
                    </div>
                </div>
            </div>
            
            <div class="media media-cleared-xs gutter-15">
                <div class="media-left">
                    <img src="img/report/cradling-baby.png" alt="子育て分析" class="media-object">
                </div>
                <div class="media-body">
                    <h3 class="media-heading title-border-bottom-red-sm">
                        子育て分析
                    </h3>
                    住民基本台帳データを子育てデータや税データなどとクロス分析することにより、将来の入園希望児童数を地域別に割り出し、保育所などの適正配置計画や保育士不足の予測に活用することができます。また、データに基づく計画的な取り組みを行うことにより、待機児童の解消や施設運営の透明化など、子育てのしやすい魅力的な地域づくりが可能になります。
                </div>
            </div>
            <div class="inner mb80">
                <p class="text-right-red">
                    クリックして各画面を拡大表示
                </p>
                <div class="img clearfix">
                    <div class="img-item">
                        <p class="text">
                            児童転居状況
                        </p>
                        <a href="img/report/lg/7.jpg" class="boxer hover-img">
                            <img src="img/report/2.jpg" alt="児童転居状況" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            対象施設利用児童居住状況
                        </p>
                        <a href="img/report/lg/8.jpg" class="boxer hover-img">
                            <img src="img/report/3.jpg" alt="対象施設利用児童居住状況" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            対象施設利用児童居住状況（小学校区）
                        </p >
                        <a href="img/report/lg/9.jpg" class="boxer hover-img">
                            <img src="img/report/4.jpg" alt="対象施設利用児童居住状況（小学校区）" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            地域ブロック児童利用傾向
                        </p>
                        <a href="img/report/lg/10.jpg" class="boxer hover-img">
                            <img src="img/report/5.jpg" alt="地域ブロック児童利用傾向" class="img-responsive">
                        </a>
                    </div>
                </div>
                <div class="media media-border-top-bottom">
                    <div class="media-left">
                        <span class="label label-light-gray">
                            用 途
                        </span>
                    </div>
                    <div class="media-body media-middle">
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                保育所・幼稚園等の適正配置
                            </dd>
                        </dl>
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                待機児童の解消
                            </dd>
                        </dl>
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                保育士不足の予測　　…など
                            </dd>
                        </dl>
                    </div>
                </div>
            </div>
            <div class="media media-cleared-xs gutter-15">
                <div class="media-left">
                    <img src="img/report/heart-search.png" alt="特定健診分析" class="media-object">
                </div>
                <div class="media-body">
                    <h3 class="media-heading title-border-bottom-red-sm">
                        特定健診分析
                    </h3>
                    特定健診データを分析し、地図情報等と重ねることによって、地域ごとの受診率などをわかりやすく図示できます。現状を分析することにより、特定健診の受診率向上、ひいては住民の健康状況の向上をめざすことが可能になります。
                </div>
            </div>
            <div class="inner mb80">
                <p class="text-right-red">
                    クリックして各画面を拡大表示
                </p>
                <div class="img clearfix">
                    <div class="img-item">
                        <p class="text">
                            特定健診受診者状況TOP
                        </p>
                        <a href="img/report/lg/11.jpg" class="boxer hover-img">
                            <img src="img/report/6.jpg" alt="特定健診受診者状況TOP" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            特定健診受診者状況レポート
                        </p>
                        <a href="img/report/lg/12.jpg" class="boxer hover-img">
                            <img src="img/report/7.jpg" alt="特定健診受診者状況レポート" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            特定健診受診者状況レポート
                        </p>
                        <a href="img/report/lg/13.jpg" class="boxer hover-img">
                            <img src="img/report/8.jpg" alt="特定健診受診者状況レポート" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            特定健診受診者状況一覧
                        </p>
                        <a href="img/report/lg/14.jpg" class="boxer hover-img">
                            <img src="img/report/9.jpg" alt="特定健診受診者状況一覧" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            メタボリックシンドローム判定状況
                        </p>
                        <a href="img/report/lg/15.jpg" class="boxer hover-img">
                            <img src="img/report/10.jpg" alt="メタボリックシンドローム判定状況" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            特定健診受診者状況（受診率）
                        </p>
                        <a href="img/report/lg/16.jpg" class="boxer hover-img">
                            <img src="img/report/11.jpg" alt="特定健診受診者状況（受診率）" class="img-responsive">
                        </a>
                    </div>
                </div>
                <div class="media media-border-top-bottom">
                    <div class="media-left">
                        <span class="label label-light-gray">
                            用 途
                        </span>
                    </div>
                    <div class="media-body media-middle">
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                保育所・幼稚園等の適正配置
                            </dd>
                        </dl>
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                待機児童の解消
                            </dd>
                        </dl>
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                保育士不足の予測　　…など
                            </dd>
                        </dl>
                    </div>
                </div>
            </div>

            <div class="media media-cleared-xs gutter-15">
                <div class="media-left">
                    <img src="img/report/search.png" alt="業務ログ分析" class="media-object">
                </div>
                <div class="media-body">
                    <h3 class="media-heading title-border-bottom-red-sm">
                        業務ログ分析
                    </h3>
                    市役所、支所などの業務データを分析することにより、例えばバス路線が住民ニーズに合致しているか、出先窓口の設置場所が適切か、道路整備の不十分な場所がないか、高齢単身世帯・子育て世帯が多い地域はどこかなど、さまざまな課題を正確に把握することができ、行政サービスにおける住民の利便性向上や効率化などを実現できます。    
                </div>
            </div>
            <div class="inner mb80">
                <p class="text-right-red">
                    クリックして各画面を拡大表示
                </p>
                <div class="img clearfix">
                    <div class="img-item">
                        <p class="text">
                            本庁出先機関利用状況曜日
                        </p>
                        <a href="img/report/lg/17.jpg" class="boxer hover-img">
                            <img src="img/report/12.jpg" alt="本庁出先機関利用状況曜日" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            本庁出先機関利用状況
                        </p>
                        <a href="img/report/lg/18.jpg" class="boxer hover-img">
                            <img src="img/report/13.jpg" alt="本庁出先機関利用状況" class="img-responsive">
                        </a>
                    </div>
                    <div class="img-item">
                        <p class="text">
                            本庁出先機関利用者状況
                        </p>
                        <a href="img/report/lg/19.jpg" class="boxer hover-img">
                            <img src="img/report/14.jpg" alt="本庁出先機関利用者状況" class="img-responsive">
                        </a>
                    </div>
                </div>
                <div class="media media-border-top-bottom">
                    <div class="media-left">
                        <span class="label label-light-gray">
                            用 途
                        </span>
                    </div>
                    <div class="media-body media-middle">
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                データに基づく適切な人員配置計画
                            </dd>
                        </dl>
                        <dl class="dl-list-indent">
                            <dt>
                                ●
                            </dt>
                            <dd>
                                行政サービスの利便性・効率化向上　　…など
                            </dd>
                        </dl>
                    </div>
                </div>
            </div>

            <div class="media media-cleared-xs gutter-15">
                <div class="media-left">
                    <img src="img/report/chart.png" alt="ダッシュボード" class="media-object">
                </div>
                <div class="media-body">
                    <h3 class="media-heading title-border-bottom-red-sm">
                        ダッシュボード
                    </h3>
                    自治体全体の動向をまとめたダッシュボードで、最新の人口異動情報をひと目でキャッチアップできます。各部署が最新の基礎データを参照する際に、担当所管課に問合せをする必要がありません。
                </div>
            </div>
            <div class="inner">
                <img src="img/report/15.jpg" alt="ダッシュボード" class="img-responsive img">
            </div>
            <div class="btn-container center-block">
                <a href="#" class="btn btn-gradient-blue arrow-right">
                    レポート画面の一覧はこちらをご覧ください
                </a>
            </div>
            <p class="text-center">
                ※ 表示されているデータはすべてデモデータです。
            </p>
        </div>
    </section>
    <section class="section-security">
        <div class="container max-width-1010">
            <h2 class="title-section">
                セキュリティ
            </h2>
            <p class="lead">
                個人情報を安全に取り扱うため、データの抽象化や出力結果の制御により、情報漏えいや個人の特定を防止できるようになっています。
            </p>
            <div class="media media-cleared-xs gutter-15">
                <div class="media-left">
                    <img src="img/report/text-lgwan.png" alt="セキュリティ" class="media-object">
                </div>
                <div class="media-body">
                    行政情報分析基盤forLGWAN-ASPでは、住民の大切なデータを取り扱うため、様々なセキュリティ配慮を講じています。LGWAN回線を利用することで、インターネット回線とは隔離され、情報の流出リスクを低減しています。また、個人が特定されてしまう恐れのあるデータに対し、データ抽象化加工や番号変換処理等を行い分析データとして保持するため、万が一、データが流出した場合においても悪用される可能性が低くなります。さらに、データの組み合わせによっては個人が識別される可能性もあるため、出力結果を制御する仕組みを準備しています。
                </div>
            </div>
            <h3 class="title-border-left-red">
                データの抽象化
            </h3>
            <p>
                分析レポートから個人を特定できないようにするため、宛名番号、住民番号、世帯番号など、基幹系システム上で直接個人と結びつく項目には不可逆的な番号を生成して分析データベースに登録しています。
            </p>
            <div class="inner">
                <img src="img/common/security-1.jpg" alt="データの抽象化" class="img-responsive img"/>
            </div>
            <h3 class="title-border-left-red">
                出力結果の制御
            </h3>
            <p>
                レポート出力時、分析データベースに格納されたデータの組み合わせと抽出条件により、ごく限られたデータが抽出される場合があります。行政情報分析基盤では、出力結果のしきい値を「ユーザー」「グループ」の単位で設定し、出力を制御することができます。
            </p>
            <div class="inner">
                <img src="img/common/security-2.jpg" alt="出力結果の制御" class="img-responsive img"/>
            </div>
            <p class="text-center">
                ※ 表示されているデータはすべてデモデータです。
            </p>
        </div>
    </section>
    <section class="section-guidebook bg-light-gray">
        <div class="container max-width-1010">
            <h2 class="title">
                総務省「地方公共団体におけるデータ利活用ガイドブック Ver.1.0」に
                <br/>
                行政情報分析基盤 for LGWANの取り組みが紹介されています！
            </h2>
            <p>
                「地方公共団体におけるデータ利活用ガイドブック Ver.1.0」は地方公共団体が、個人情報の保護にも配慮しつつ、その保有するデータを部局・分野横断的に活用して効果的な政策立案や住民サービスの向上等に取り組むための手引書です。姫路市様において当社の「行政情報分析基盤 for LGWAN」を活用いただいた事例が詳しく紹介されています。ぜひご一読ください！
            </p>
            <img src="img/common/guidebook.jpg" alt="総務省「地方公共団体におけるデータ利活用ガイドブック Ver.1.0」に行政情報分析基盤 for LGWANの取り組みが紹介されています！" class="img-responsive center-block img"/>
            <a href="#" class="link-details">
                詳しくはこちら ➡
            </a>
        </div>
    </section>
    <div class="section-contact">
        <div class="container max-width-1010">
            <div class="btn-container center-block">
                <a href="#" class="btn btn-gradient-red-lg arrow-right">
                    お問い合わせ、資料請求はお気軽に！
                </a>
            </div>
       </div>
    </div>
   <footer class="section-footer bg-black">
        <div class="container max-width-1010">
            <div class="media">
                <div class="media-left">
                    <a href="./">
                        <img src="img/common/logo-footer.png" alt="ATL Systems" class="media-object"/>
                    </a>
                </div>
                <div class="media-body">
                    <ul class="list-inline list-link text-center">
                        <li class="link">
                            <a href="./">
                                会社情報
                            </a>
                        </li>
                        <li class="link">
                            <a href="./">
                                このサイトについて
                            </a>
                        </li>
                        <li class="link">
                            <a href="./">
                                プライバシーポリシー
                            </a>
                        </li>
                    </ul>
                    <div class="table-cell cleared-xs">
                        <div class="cell col-1">
                            <a href="./">
                                株式会社 エーティーエルシステムズ
                            </a>
                            <br/>
                            <p class="location">
                                〒400-0858  山梨県甲府市相生一丁目4番23号
                                <br/>
                                損保ジャパン日本興亜鮎川ビル3階
                            </p>
                        </div>
                        <div class="cell text-center-xs v-bottom">
                            <dl class="dl-list-indent dl-contact">
                                <dt>
                                    <img src="img/icon/phone.png" alt="055-220-6456">
                                </dt>
                                <dd class="san-serif">
                                    055-220-6456
                                </dd>
                            </dl>
                        </div>

                        <div class="cell text-center-xs v-bottom">
                            <dl class="dl-list-indent dl-contact">
                                <dt>
                                    <img src="img/icon/fax.png" alt="055-220-6458">
                                </dt>
                                <dd class="san-serif">
                                    055-220-6458
                                </dd>
                            </dl>
                        </div>
                    </div>
                </div>
            </div>
            <hr class="hr-border-top-gray">
            <p class="copyright">
                Copyright ©ATL Systems incorporated.
            </p>
        </div>
   </footer>>
    

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
<script src="components/html5shiv/dist/html5shiv.min.js"></script>
<script src="components/Respond.js/dest/respond.min.js"></script>
<![endif]-->

<script src="components/jquery/dist/jquery.min.js"></script>
<script src="components/bootstrap-sass/assets/javascripts/bootstrap.min.js"></script>
<script src="components/jquery-match-height/dist/jquery.matchHeight-min.js"></script>
<script src="js/main.js"></script>

</body>
</html>